/*
IE-specific styles
*/

.viewLink{
	float:none;
}

#header-image h1{
   background:transparent;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);
   zoom: 1;
} 

.verticalis_slider_thumbnail{
	margin-left:0 !important;
}

div.afg-cell {
	float:left;
}

.treeview .expandable-hitarea {
    background:url("../images/arrow-expand.png") no-repeat scroll 0 0 transparent !important;
}

.treeview .collapsable-hitarea {
    background:url("../images/arrow-collapse.png") no-repeat scroll 0 0 transparent !important;
}